Timbrify
API ReferenceOther
GET
/api/v1/mx/invoices/{uuid}

Path Parameters

uuid*string

Response Body

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/mx/invoices/string"
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "invoice_uuid": "string",
    "receptor_rfc": "string",
    "receptor_nombre": "string",
    "status": "string",
    "created_at": "string",
    "external_ticket_id": "string",
    "subtotal": "string",
    "tax_amount": "string",
    "total": "string",
    "ticket_date": "string",
    "merchant_name": "string",
    "merchant_logo": "string",
    "emisor_rfc": "string",
    "branch_name": "string",
    "branch_address": "string",
    "property1": null,
    "property2": null
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}